.contact-page {
  overflow: hidden;
  margin-bottom: 2em;
}

.contact-page ul.contact-details {
  overflow: hidden;
  float: left;
  width: 66.6%;
  margin: 0;
  padding: 0;
}

  .contact-page ul.contact-details li {
    float: none;
    display: block;
    vertical-align: top;
    margin-bottom: 20px;
  }

.contact-page form, .contact-page .form-message {
  display: block;
  float: right;
  width: 33.3%;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

  .contact-page form input, .contact-page form textarea {
    width: 90%;
    box-sizing: border-box;
  }
